<!--Non-main page navbar base-->
<div class="container-fluid color-background2 padbottom">
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-info">
        <div class = "container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-item nav-link active" href="/">Back to main page</a>
                </div>
            </div>
        </div>
    </nav>